> ## Documentation Index
> Fetch the complete documentation index at: https://docs.explo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all group tags

This endpoint gets all of your group tags. This list will be filtered to the group tags your API token has access to.

### Response

<ResponseField name="success" type="number">
  Indicates whether the call was successful. 1 if successful, 0 if not.
</ResponseField>

<ResponseField name="group_tags" type="object[]">
  The contents of each group tag object

  <Expandable title="Toggle object">
    <ResponseField name="name" type="string">
      The group tag's display name.
    </ResponseField>
  </Expandable>
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request GET 'https://api.explo.co/api/group_tags/' \
  --header 'Content-Type: application/json' \
  --header 'Explo-Authorization: Token <token>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": 1,
    "group_tags": [
      {
        "name": "marketing"
      },
      {
        "name": "designer"
      },
      {
        "name": "engineers"
      },
      {
        "name": "sales"
      }
    ]
  }
  ```
</ResponseExample>
